/* CSS Reset */
html {
  box-sizing: border-box;
  font-size: 16px;
}

*,
*:before,
*:after {
  box-sizing: inherit;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ol,
ul {
  margin: 0;
  padding: 0;
  font-weight: normal;
}

ol,
ul {
  list-style: none;
}

img {
  max-width: 100%;
  height: auto;
  width: auto;
}

/* Variables */
:root {
  --white: #fff;
  --blue: #02aeef;
  --green: #00b781;
  --black: #001a31;
  --grey: #828282;
  --darkGrey: #575757;
  --light-blue-bg: #f0fcff;
}

/* Global Styles  */
.container {
  max-width: 1120px;
}
.btn-primary {
  min-width: 180px;
  min-height: 50px;
  background-color: var(--blue);
  padding: 14px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 21px;
  border-radius: 10px;
  margin-right: 20px;
  border: none;
}
.btn-success {
  min-width: 180px;
  min-height: 50px;
  background-color: var(--green);
  padding: 14px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 21px;
  border-radius: 10px;
  margin-right: 20px;
  border: none;
}
html {
  scroll-behavior: smooth;
}
body {
  font-family: "Poppins", sans-serif;
}
.section-headings {
  font-size: 40px;
  line-height: 50px;
  font-weight: 600;
  color: var(--black);
}
.section-paragraph {
  font-size: 14px;
  line-height: 26px;
  font-weight: 400;
  color: var(--grey);
  margin: 20px 0px 50px 0px;
}
.btn-container > a {
  margin: 10px 0px;
}
/*================================================================  */
/*======================== Banner Section ========================  */
/*================================================================  */
.banner {
  background-image: url("../img/banner.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 50% 50%;
  min-height: 800px;
  padding: 0px 0px 80px 0px;
}

/* Nav Section  */
.menu-icon > img {
  cursor: pointer;
}
.logo {
  padding-top: 14px;
}
.hr-banner,
.hr-footer {
  margin: 5px 15px;
  border-top: 1px solid var(--white);
  opacity: 0.1;
}
.list > li {
  display: inline;
  margin-right: 40px;
  text-transform: uppercase;
}
.list > li > a {
  color: var(--white);
  text-decoration: none;
}
.icon-list > li {
  display: inline;
}
.banner-wrapper {
  margin-top: 120px;
  text-align: center;
}
.banner-heading > h1 {
  font-size: 70px;
  font-weight: 600;
  line-height: 105px;
  text-align: center;
  color: var(--white);
}

.banner-heading > h3 {
  font-size: 28px;
  line-height: 42px;
  text-align: center;
  color: var(--white);
  width: 70%;
  margin: auto;
  font-weight: 400;
  margin-bottom: 58px;
}

/*================================================================  */
/*================= Personal Work Station Section ==================  */
/*================================================================  */
.personal-workstation {
  padding: 80px 0px;
}
.personal-right {
  display: flex;
  justify-content: center;
}
/* .personal-right > img {
  width: 100%;
  max-width: 570px;
  height: 377px;
} */

/*================================================================  */
/*=================== Network Office  Section =====================  */
/*================================================================  */
.network-office {
  padding: 80px 0px;
  background-color: var(--light-blue-bg);
}
.sub-heading {
  font-size: 18px;
  font-weight: 600;
  line-height: 27px;
  margin-top: 5px;
}
/*================================================================  */
/*================= Primeone Server Section ======================  */
/*================================================================  */
.primeone-server {
  padding: 80px 0px;
}
.primeone-server-left {
  margin-top: 100px;
}
/* .primeone-server-right > img {
  width: 100%;
  max-width: 645px;
  height: 100%;
  min-height: 539.65px;
} */

/*================================================================  */
/*================= Social page  Section ========================  */
/*================================================================  */
.social-page {
  background-color: var(--light-blue-bg);
  padding: 80px 0px 0px 0px;
  text-align: center;
}
.social-page-heading {
  font-size: 40px;
  font-weight: 600;
  line-height: 60px;
  color: var(--black);
}
.social-links-wrapper {
  position: relative;
  margin-top: 20px;
}
.twitter-link {
  position: relative;
  right: 165px;
}
.fb-link {
  position: relative;
  top: 60px;
}
.google-link {
  position: relative;
  left: 165px;
  bottom: 20px;
}
.img-group {
  display: block;
  margin: 0px auto 0px auto;
}
/*================================================================  */
/*================= Footer CTA  Section ========================  */
/*================================================================  */
.footer-cta {
  margin-top: -100px;
  padding: 48px 0px;
  background-color: var(--blue);
  position: relative;
}
.footer-cta-heading {
  font-size: 40px;
  font-weight: 600;
  line-height: 60px;
  color: var(--white);
}
.btn-cta {
  min-width: 180px;
  min-height: 50px;
  background-color: var(--white);
  padding: 14px;
  font-size: 14px;
  font-weight: 500;
  text-transform: uppercase;
  line-height: 21px;
  border-radius: 10px;
  margin-right: 20px;
  border: none;
  color: var(--blue);
}
.btn-cta:hover {
  color: var(--blue);
}
/*================================================================  */
/*================= Footer  Section =============================  */
/*================================================================  */
.footer {
  padding: 50px 0px 25px 0px;
  background-color: var(--black);
}
.footer > .container {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.footer-wrapper {
  text-align: center;
}
.footer-links > li {
  display: inline;
  font-size: 12px;
  font-weight: 400;
  line-height: 26px;
}
.footer-links > li > a {
  text-transform: uppercase;
  color: var(--white);
}
.footer-links > li > span {
  margin: 0px 15px;
}
.hr-footer {
  margin-top: 20px;
}
.copyright {
  font-size: 12px;
  font-weight: 400;
  line-height: 26px;
  color: var(--white);
  margin: 15px auto 0px auto;
}

/*==================== collapsible navbar section ====================*/

.sidenav {
  height: 100%;
  width: 0;
  position: fixed;
  z-index: 999 !important;
  top: 0;
  right: 0;
  background-color: #fff;
  overflow-x: hidden;
  transition: 0.1s;
  padding-top: 30px;
}
.sidenav-wrapper {
  display: flex;
  flex-direction: column;
  align-items: center;
}

.close {
  cursor: pointer;
  background-color: #f8f7fc;
  border-radius: 50%;
  padding: 5px;
}
.primedomain {
  text-align: center;
}
.primedomain-logo {
  width: 100%;
  max-width: 312px;
  height: 54px;
  margin-top: 30px;
}
.primedomain > h2 {
  font-size: 16px;
  color: #575757;
  font-weight: 500;
  margin-top: 20px;
}

.sidenav-links {
  width: 100%;

  padding: 35px 35px 0px 35px;
  margin-top: 30px;
}
.s-links {
  display: inline;
}
.s-links > a {
  font-size: 16px;
  color: #001a31;
  font-weight: 500;
}
.s-links > a > img {
  margin-right: 10px;
  width: 50px;
  height: 50px;
}
.s-links > a:hover {
  text-decoration: none;
}

/* Links Icons */

.arrow {
  width: 30px;
  height: 30px;
  border-radius: 50%;
  float: right;
  position: relative;
  top: 7px;
  cursor: pointer;
}

.sidenav-hr {
  border-top: 1px solid #f2f2f2;
  margin: 10px 0px;
}

.sidebar-btn-wrapper {
  margin-top: 40px;
}
.sidebar-btn-wrapper > a {
  background-color: #02aeef;
  color: #fff;
  border-radius: 10px;
  font-size: 14px;
  font-weight: 500;
  min-height: 50px;
  width: 100%;
  max-width: 263px;
  padding: 15px;
}

.sidebar-btn-wrapper > a:hover {
  color: #fff;
  text-decoration: none;
}

@media screen and (max-height: 450px) {
  .sidenav {
    padding-top: 15px;
  }
  .sidenav a {
    font-size: 18px;
  }
}

/*======================= Sticky Navbar ===============================  */
.sticky-navbar {
  background-color: var(--white);
  padding: 10px 0px 0px 0px;
  display: none;
}
.navbar-wrapper {
  display: flex;
  justify-content: space-evenly;
}
.item {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.item > a {
  color: var(--darkGrey);
  font-size: 13px;
  font-weight: 500;
  line-height: 19.5px;
  text-decoration: none;
}
.item > a > img {
  display: block;
  margin: 0px auto 10px auto;
  transition: all 0.5 ease;
}
.sticky-nav-head {
  padding-left: 45px;
  padding-right: 45px;
}
.sticky-second-nav {
  margin-top: 10px;
  background-color: var(--blue);
}
.list > li > a {
  font-size: 13px;
  font-weight: 500;
  line-height: 19.5px;
}
